/* TipTip CSS - Version 1.2 */
#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#tiptip_holder.tip_top { padding-bottom: 5px; }
#tiptip_holder.tip_bottom { padding-top: 5px; }
#tiptip_holder.tip_right { padding-left: 5px; }
#tiptip_holder.tip_left { padding-right: 5px; }
#tiptip_content {
	font-size: 14px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}
#tiptip_arrow, #tiptip_arrow_inner { position: absolute; border-color: transparent; border-style: solid;
	border-width: 6px; height: 0; width: 0; }
#tiptip_holder.tip_top #tiptip_arrow { border-top-color: #fff; border-top-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_bottom #tiptip_arrow { border-bottom-color: #fff; border-bottom-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_right #tiptip_arrow { border-right-color: #fff; border-right-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_left #tiptip_arrow { border-left-color: #fff; border-left-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_top #tiptip_arrow_inner { margin-top: -7px; margin-left: -6px;
	border-top-color: rgb(25,25,25); border-top-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_bottom #tiptip_arrow_inner { margin-top: -5px; margin-left: -6px;
	border-bottom-color: rgb(25,25,25); border-bottom-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_right #tiptip_arrow_inner { margin-top: -6px; margin-left: -5px;
	border-right-color: rgb(25,25,25); border-right-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_left #tiptip_arrow_inner { margin-top: -6px; margin-left: -7px;
	border-left-color: rgb(25,25,25); border-left-color: rgba(25,25,25,0.92); }

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content { padding: 4px 8px 5px 8px; background-color: rgba(45,45,45,0.88); }
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { border-bottom-color: rgba(45,45,45,0.88); }
	#tiptip_holder.tip_top #tiptip_arrow_inner { border-top-color: rgba(20,20,20,0.92); }
}

/* Dropdown control */
.selectBox-dropdown {
  width: auto; height: 1.34em;
  padding: 0.1em 0.5em;
  position: relative;
  border: 1px solid #dadada;
  line-height: 1.5;
  text-decoration: none;
  background-color: #C8DEF4; color: #828282;
  outline: none;
  vertical-align: middle;
  display: inline-block;
  cursor: default;
  margin: 0;
  text-align: left;
  -moz-border-radius-bottomright: 7px; -moz-border-radius-topright: 7px;
  -webkit-border-bottom-right-radius: 7px; -webkit-border-top-right-radius: 7px;
  border-bottom-right-radius: 7px; border-top-right-radius: 7px;
}
#premadeDetails .selectBox-dropdown {
  width: 250px;
}
.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
  border-color: #666;
}
.selectBox-dropdown:focus .selectBox-arrow {
  width: 21px; height: 20px;
  background: transparent url('/images/sitewide/backgrounds/select_button.png') no-repeat 0 -22px;	
}
.selectBox-dropdown.selectBox-menuShowing {
  -moz-border-radius-bottomleft: 0; -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0; border-bottom-right-radius: 0;
}
.selectBox-dropdown .selectBox-label {
  width: 100%;
  padding: 0 2em 0 0.2em;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
}
.selectBox-dropdown:hover .selectBox-label, .selectBox-hover {
	color: #828282;
}
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 21px; height: 20px;
  background: transparent url('/images/sitewide/backgrounds/select_button.png') no-repeat 0 0;
}
/* Dropdown menu */
.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
  overflow: auto;
  text-align: left;
}
/* Inline control */
.selectBox-inline {
  width: 250px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}
.selectBox-inline:focus {
  border-color: #666;
}
/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
}
.selectBox-options LI A {
  line-height: 1.5;
  padding: 0 .5em;
  white-space: nowrap;
  overflow: hidden;
  background: 6px center no-repeat;
}
.selectBox-options LI.selectBox-hover A {
  background-color: #EEE;
  color: #828282;
}
.selectBox-options LI.selectBox-disabled A {
  color: #888;
  background-color: transparent;
}
.selectBox-options LI.selectBox-selected A {
  background-color: #C8DEF4;
  background-color: #ebebeb; color: #828282;
}
.selectBox-options .selectBox-optgroup {
  color: #666;
  background: #EEE;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 .3em;
  white-space: nowrap;
}
/* Disabled state */
.selectBox.selectBox-disabled {
  color: #888 !important;
}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666;
}
.selectBox-inline.selectBox-disabled {
  color: #888 !important;
}
.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}
/* jQuery Alerts Plugin */
#popup_container {
  /* font-family: Arial, sans-serif; */ 
  font-size: 14px;
  min-width: 300px; /* Dialog will be no smaller than this */
  max-width: 600px; /* Dialog will wrap after this width */
  background: #FFF; 
  color: #000;
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
  border-radius: 15px;
  box-shadow: 0 0 9px #000;
}
#popup_title {
  font-size: 16px; 
  font-weight: bold;
  text-align: center; 
  line-height: 1.75em;
  color: #00395F; 
  /* background: #CCC url('/css/images/alerts-title.gif') top repeat-x; */
  /* border: solid 1px #FFF; */ 
  border-bottom: solid 1px #fff; 
  cursor: default;
  padding: 10px 0 0 0; 
  margin: 0em;
  text-transform: uppercase;
}
#popup_content {
  /* background: 16px 16px no-repeat url('/css/images/alerts-info.gif'); */
  padding: 1em 1.75em; 
  margin: 0em;
}
#popup_content.alert { /* background-image: url('/css/images/alerts-info.gif'); */ }
#popup_content.confirm { /* background-image: url('/css/images/alerts-important.gif'); */ }
#popup_content.prompt { /* background-image: url('/css/images/alerts-help.gif'); */ }
#popup_message { /* padding-left: 48px; */ }
#popup_panel { text-align: center; margin: 1em 0em 0em 1em; }
#popup_prompt { margin: .5em 0em; }
.popup_button {
  padding: 0px 20px;
}
